CREATE TABLE [CatalogoProdotti].[dbo].[AnEmittente] (
    [Emittente] varchar(13) NOT NULL,
    [Descrizione] varchar(200) NULL,
    [emitPadre] varchar(13) NULL,
    [descrizionePadre] varchar(200) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [CatalogoProdotti].[dbo].[AnEmittente]
-- SELECT * FROM [CONSUNI].[CatalogoProdotti].[dbo].[AnEmittente];
-- GO